#header {
    display: flex;
    justify-content: space-between;
    background-color: #ffa300;
    padding: 10px;
}

#header a {
    text-decoration: none;
    color: white;
}

#header a:hover {
    color: #68636f;
}

#header .inner {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

#header .logo img {
    vertical-align: bottom;
}

#header .menus {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#header .hamburger {
    display: none;
}

#header .upper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
}

.user-menu {
    line-height: 1rem;
    font-size: .75rem;
}

#header .lower {
    width: 100%;
    height: 100%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.main-menu {
    font-family: "amateur_nakedregular";
    line-height: 24px;
}

#header .main-menu .item {
    margin-left: 1.5rem;
}

#header .search,
#hamburger-menu .search {
    display: flex;
}

#header .search input,
#header .search button,
#hamburger-menu .search input,
#hamburger-menu .search button {
    font-size: .875rem;
    background-color: #fff;
    border: 2px solid rgba(0,0,0,0.2);
    border-radius: 4px;
    padding: .5rem;
}

#header .search input,
#hamburger-menu .search input {
    width: 16.5rem;
}

#header .search button,
#hamburger-menu .search button {
    cursor: pointer;
    margin-left: 10px;
}

.leaflet-popup-content * {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    line-height: 1.3em;
}

.leaflet-popup-content em.type,
.leaflet-popup-content em.koepel,
.leaflet-popup-content em.functie {
    text-align: right;
    font-style: italic;
    font-size: .75rem;
    margin-top: .5rem;
    width: 100%;
    display: block;
}

.leaflet-popup-content em.type {
    margin-top: 0;
    margin-bottom: .5rem;
}

.leaflet-popup-content h3.naam {
    font-size: 1.17rem;
    margin-bottom: .5rem;
}

.leaflet-popup-content h5.adres {
    font-size: .83rem;
    margin: .5rem 0
}

.leaflet-popup-content a.website {
    color: orange;
}

.leaflet-popup-content a.website:hover {
    color: #49a825;
}

.map-position {
    position: relative;
    height: 100%;
}

.map-position #map-container {
    height: calc(100% - 97px);
}

.map-position #latLng {
    position: absolute;
    bottom: calc(97px + 10px);
    padding: 5px;
    left: 10px;
    margin-right: 12px;
    height: 45px !important;
    width: 110px;
    z-index: 999;
    background-color: white;
    border-radius: 3px;
    box-shadow: 0 0 4px black;
    font-size: 12px;
}

.map-position .locatie {
    padding: 6px;
    position: absolute;
    z-index: 999;
    top: 85px;
    left: 10px;
    font-size: 18px;
    background-color: #fff;
    border: 2px solid rgba(0,0,0,0.2);
    border-radius: 4px;
    cursor: pointer;
}

body.base #header .search {
    display: none;
}

body.base {
    background: url(/images/bg-map.jpg) repeat;
    background-attachment: scroll;
    background-attachment: fixed;
}

#hamburger-menu {
    padding: 0 10px;
    width: calc(14.5rem + 42px);
    position: fixed;
    top: calc(2rem + 20px);
    z-index: 9999;
    background: orange;
    transition: right .3s;
    right: -100%;
}

#hamburger-menu .user-menu {
    text-align: right;
}

#hamburger-menu ul.main-menu,
#hamburger-menu ul.main-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

#hamburger-menu .search {
    padding: 10px 0;
}

#hamburger-menu .search input,
#hamburger-menu .search button {
    font-size: .75rem;
    border: 1px solid rgba(0,0,0,0.2);
    padding: .25rem;
}

#hamburger-menu .search input {
    width: 14.5rem;
}

#hamburger-menu a {
    text-decoration: none;
    color: white;
}

#hamburger-menu a:hover {
    color: #68636f;
}

#hamburger-menu ul a {
    font-family: "amateur_nakedregular";
}

body.open #hamburger-menu {
    right: 0;
}

.base p {
    margin: 1rem 0;
}

.base p:first-of-type {
    margin-top: 0;
}

.base p:last-of-type {
    margin-bottom: 0;
}

body.index #map-container,
body.jeugdmaps-embed #map-container {
    height: 100%;
}

@media screen and (max-width: 1020px) {
    #header {
        height: 2rem;
    }

    #header .inner .logo img {
        height: 100%;
        width: auto;
    }

    #header .menus {
        display: none;
    }

    #header .hamburger {
        display: flex;
    }

    #header .hamburger .icon {
        font-size: 2rem;
        color: white;
        cursor: pointer;
    }

    #latLng {
        display: none;
    }

    .container.main {
        padding: 10px;
        display: flex;
        flex-direction: column-reverse;
    }

    .container.main .column .content {
        padding: 0;
    }

    .text-page,
    .blok_faq {
        padding-top: 0;
        margin-top: 10px;
    }

    .text-page:first-of-type {
        margin-top: 0;
    }

    .map-position #map-container {
        height: 100%;
    }

    .footer {
        position: initial;
    }

    iframe {
        max-width: 100%;
        height: auto;
    }

    body.base #hamburger-menu .search {
        display: none;
    }

    body.base #hamburger-menu {
        padding-bottom: 10px;
    }
}

body.jeugdmaps-embed {
    background: none;
}

sup {
    vertical-align: super;
    font-size: .75rem;
}
